
function fill0(n) {
  return n > 9 ? `${n}` : `0${n}`
}

export function getDateStr(dt) {
  const y = dt.getFullYear();
  const m = dt.getMonth() + 1;
  const d = dt.getDate();

  return `${y}-${fill0(m)}-${fill0(d)}`
}

export function getDtStr(dtStr) {
  return !dtStr ? '' : dtStr.replace('T', ' ').substring(0, 16);
}
