import React from 'react';
import { View } from '@tarojs/components';
import Map from '@/components/map';
import style from './map.module.less';

export default (props) => {
  const { location } = props;
  
  return (
    <View className={style['map-box']}>
      <Map location={location} />
      <View className={style.address}>
        阳光丽景小区
      </View>
    </View>
  )
}
